@font-face {
	font-family: 'Avenir Regular';
	src: url('avenirnextcyr-regular.eot'); /* IE 9 Compatibility Mode */
	src: url('avenirnextcyr-regular.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('avenirnextcyr-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('avenirnextcyr-regular.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('avenirnextcyr-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('avenirnextcyr-regular.svg#avenirnextcyr-regular') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'Avenir Light';
	src: url('avenirnextcyr-light.eot'); /* IE 9 Compatibility Mode */
	src: url('avenirnextcyr-light.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('avenirnextcyr-light.woff2') format('woff2'), /* Super Modern Browsers */
		url('avenirnextcyr-light.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('avenirnextcyr-light.ttf') format('truetype'), /* Safari, Android, iOS */
		url('avenirnextcyr-light.svg#avenirnextcyr-light') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'Avenir Demi';
	src: url('avenirnextcyr-demi.eot'); /* IE 9 Compatibility Mode */
	src: url('avenirnextcyr-demi.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('avenirnextcyr-demi.woff2') format('woff2'), /* Super Modern Browsers */
		url('avenirnextcyr-demi.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('avenirnextcyr-demi.ttf') format('truetype'), /* Safari, Android, iOS */
		url('avenirnextcyr-demi.svg#avenirnextcyr-demi') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
	font-family: 'Avenir Bold';
	src: url('avenirnextcyr-demi.eot'); /* IE 9 Compatibility Mode */
	src: url('avenirnextcyr-demi.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('avenirnextcyr-demi.woff2') format('woff2'), /* Super Modern Browsers */
		url('avenirnextcyr-demi.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('avenirnextcyr-demi.ttf') format('truetype'), /* Safari, Android, iOS */
		url('avenirnextcyr-demi.svg#avenirnextcyr-demi') format('svg'); /* Chrome < 4, Legacy iOS */
}